# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jan 20 16:49:58 UTC 2016
pkgname = haskell-crypto-random
pkgver = 0.0.9-2
pkgdesc = Simple cryptographic random related types
url = http://github.com/vincenthz/hs-crypto-random
builddate = 1453308598
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 854016
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-securemem
depend = haskell-vector
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
